.report td, .report span, .report td a, .filters fieldset label, .filters fieldset input, .filters fieldset div { 
	font: 12px arial; 
}
.report span {
	display: block;
	width: 40px;
}
.report span img {
	padding: 1px;
	position: relative;
	left: 15px;
	background: #FFF;
}
.report .alternate span img {
	background: #F5F5F5;
}
.description { background: #CCC; font: 11px Verdana; color: #333; padding: 10px 10px 0 10px; border-top: 1px solid #CCC; width: 100%;}
.description p { font: 11px Verdana; color: #333; padding: 0; margin: 0 0 10px 0; }
.description strong { font-weight: bold; font-size: 11px; }
.description table { margin: 0 0 10px 0; background: #FFF; }
.description th,.description td { font: 11px Arial; text-align: right; text-align: center }
.description th { font-weight: bold; background: #333; color: #FFF }
.description p.highlight { background: #fff799; }

.report tr.header td a, .report tr.header td, .paging a { white-space: nowrap; font-size: 12px; color: #000; font-weight: bold; }
.report tr.header td a:hover { text-decoration: none; }
.report td { border-top: 1px solid #CCC; padding: 6px 3px 6px 3px; }
.report tr { background: #FFF; }
.report tr.alternate { background: #F5F5F5; }
table.report { border-left: 1px solid #CCC; border-right: 1px solid #CCC; border-top: 1px solid #CCC; border-bottom: 0; margin-top: 8px; }
.paging, .report tr.header { background: #DDD; }
.services { 
	background-color: #052B72; 
	text-align: center;
	max-width: 1800px;
	min-width: 1078px;
    margin: auto;
    padding: 0 10px; 
}
td.pp-company {
	width: 47%;
}
td.pp-diff {
	width: 6%;
}
td.rca-ticker {
	width: 10%;
}
td.rca-company {
	width: 25%;
}
td.rca-cumn-rank {
	width: 16%;
}
.cpss-header td:first-child {
	width: 100px;
	min-width: 80px;
}
td.da-ticker {
	width: 10%;
}
td.da-company {
	width: 45%;
}
td.da-diff-icon img {
	height: 22px;
}
td.rar-diff-icon img {
	height: 18px;
}
td.clo-diff-icon img {
	height: 19px;
}
td.rar-date {
	width: 6%;
}
td.rar-ticker {
	width: 8%;
}
td.rar-title {
	width: 54%;
}
td.rar-rating {
	width: 7%;
}
td.rar-diff {
	width: 10%;
}
td.rar-notes {
	width: 15%;
}
td.cpr-company {
	width: 50%;
}
td.cpr-ticker {
	width: 12%;
}

.services li a { color: #d9d9d9; font-size: 14px; padding: 12px 14px; margin-right: 12px; display: block; float: left; }
.services li a:hover,
.services li a.on { color: #FFF; background: #4b6189; }
.services li {  display: inline; }
.services ul { list-style-type: none; padding: 0; }

.services li a.nav-dropdown-item {
	color: #000;
	width: 100%;
} 

.services li a.nav-dropdown-item:hover {
	background: #ffffff;	
}

.rar.credit_services a#nrsro_link,
.cpr.credit_services a#nrsro_link,
.pp.credit_services a#analytics_link,
.rca.credit_services a#analytics_link,
.cpss.credit_services a#analytics_link,
.da.credit_services a#analytics_link {
	border-bottom: 3px solid #cda035;
	color: #ffffff;
}

.cpss_ticker #rca_link, .cpss #rca_link, .cpr #cpr_link, .sr #non_link, .rar #rar_link, .bc #bc_link, .rca #rca_link, .pp #pp_link, .pr #pr_link, .rvc #rvc_link, .da #da_link, .mr #mr_link, .sir #sir_link, .rmbs #non_link { 
	border-bottom: 3px solid #cda035;
    color: #ffffff;
}

#our_services ul { list-style-type: none; margin: 0; padding: 0; }
#our_services li { display: inline; margin: 0; padding: 0; }
#our_services a { display: block; float: left; border-bottom: 1px solid #000; background: url('../images/services_tab.gif') no-repeat top right; color: #FFF; font-size: 12px; font-weight: bold; padding: 5px 25px 5px 25px; margin: 0 10px 0 0; }
#our_services a.proxy { background-color: #5a799d; }
#our_services a.counter { background-color: #895491; }
.cps_services #our_services a.counter { border-bottom: 1px solid #895491; }
.cps_services .services { background-color: #895491; border-bottom: 3px solid #623b68; }
.cpss #cpss_link, .cpss_ticker #cpss_ticker_link, .cpss_sectors #cpss_sectors_link { background: #623b68; }
.cps_services li a:hover { background-color: #b975c3; }
#our_services a.credit { background-color: #549154; }
.credit_services #our_services a.credit { border-bottom: 1px solid #549154; }
#our_services a.performance { background-color: #5b9799; }
.performance_services #services .performance { border-bottom: 1px solid #000; }

.paging { 
	/* color: #000; */
 }
.paging strong { font-weight: bold; font-size: 11px; }
.paging a { font-size: 11px; text-decoration: underline; display: block; float: left; margin: 10px; }
.paging a:hover { text-decoration: none; }
#left .label { width: 272px; margin-left: 3px; background-color: #333; }
#left .search-tab {
	margin: 4px 0 10px 6px;
    background-color: #dee1df;
    color: #3e3e3e;
    font-size: 14px;
    font-weight: 600;
}

.empty { font: 14px Verdana; padding: 10px; background: #FFF; color: #333; }

.tips { background: #333; border: 0; padding: 10px; color: #EEE; }
.tips, .tips p { font: 11px Verdana; }

#definition { color: #EEE; z-index: 10000; width: 300px; padding: 10px; position: absolute; top: -10000px; background: #666 }
#definition p, #definition { font: 10px Verdana; }
#display_reports { 
	font-size: 11px;
	margin-top: 7px; 
	padding: 2px;
	float: right;
    padding: 5px 7px; 
}
.help, #howto { font: 12px Verdana; font-weight: bold; background: #DDD url('../images/icons/help.gif') no-repeat center right; padding: 0 15px 0 0; margin: 0 10px 0 0; text-decoration: underline; float: right; border: 0; }
#rar_summary { 
	background: #FFF; 
	padding: 10px;
}
#rar_summary strong,
#rar_summary a,
#rar_summary p {
	color: #333;
	 font: 11px Verdana;
}
#rar_summary strong {
	font-weight: bold;
}
#rar_summary a {
	text-decoration: underline;
}
#rar_summary p {
	margin-bottom: 10px;
	padding: 0 10px;
}
#rar_summary #synopsis_list strong {
	display: block;
	border-top: 1px dashed #AAA;
	padding-top: 10px;
}
#rar_summary p.synopsis {
	line-height: 24px;
}
div.top_title {
	background: #333; 
	color: #FFF; 
	padding: 10px 20px;
	font-weight: bold; 
	font-size: 13px
}
div.option_title {
	background: #EEE; 
	margin-bottom: 0; 
	padding: 10px;
	font-size: 13px;
	font-weight: bold;
	color: #333;
}
div.option {
	background: #EEE; 
	padding-bottom: 10px;
	padding-left: 10px;
	margin-bottom: 10px;
}

/* Dropdown menu */
.dropdown-menu.show {
	top: -2px !important;
    background-color: #f1f1f1;
	min-width: 180px;
}